/* 样式重置 */
body,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,select,textarea,button,th,td{margin:0;padding:0;-webkit-overflow-scrolling: touch;box-sizing:border-box ;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}	
html { height: 100%; width: 100%; font-family: 'Heiti SC', 'Microsoft YaHei'; font-size: 100px; outline: 0; -webkit-text-size-adjust:none;}
body { height: 100%; margin: 0; -webkit-user-select: none; position: relative;}
ul,dl,ol{list-style:none;}
img,fieldset,input[type="submit"]{border:0 none;}
img{display:inline-block;overflow:hidden;vertical-align:top;}
em{font-style:normal;}
strong{font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;}
button,input[type="button"]{cursor:pointer;border:0 none;}
textarea{word-wrap:break-word;resize:none;}  /* word-wrap for opera, resize for webkit */
menu{margin:0;padding:0;}
body{-webkit-user-select:none;-webkit-text-size-adjust:100%!important;font-family:Helvetica;}
.index-arrow-down{
  background:url(http://p3.ifengimg.com/l/2018/19/2a554bcaf86a8c8/up.png) no-repeat ;
  background-size: 100% 100%;
  width: 0.6rem;
  height: 0.7rem;
  z-index: 3;
  position: absolute;
  bottom: 3%;
  left:50%;
  margin-left:-0.3rem;
  -webkit-animation:ani_right 1.2s ease-in 0s infinite;
}

@-webkit-keyframes ani_right {
  0% { opacity: 0;  -webkit-transform: translateY(10px);}
  40% { opacity: 1;-webkit-transform: translateY(4px);}
  100% { opacity: 0;-webkit-transform: translateY(-4px); }
}

.box{width: 100%;height:8.8rem;position: absolute;top:50%;margin-top:-4.4rem;left:0}


.p1-1{width: 4.35rem;height:2.07rem;position: absolute;top:0%;left:1.6rem}
.p1-2{width: 8.19rem;height:5.18rem;position: absolute;top:2.4rem;left:-1rem}
.p1-3{width: 3.3rem;height:0.96rem;position: absolute;top:7.3rem;left:2.1rem}


.swiper-slide-active .p1-2{
	-webkit-animation:p1-01 0.8s 0.2s ease-out;
	-webkit-animation-fill-mode: both;
}
@-webkit-keyframes p1-01{
	0%{
		opacity: 0;
		-webkit-transform:translateX(5px) ;
	}
	100%{
		opacity: 1;
		-webkit-transform:translateX(0px) ;
	}
}


.p2{width:7.22rem;height:8.64rem;position:absolute;top:50%;left:0.12rem;margin-top:-4.32rem;background:url(http://p2.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p2_4.png) no-repeat center top;background-size:6.22rem}
.p3{width:6.14rem;height:8.2rem;position:absolute;top:50%;left:0.6rem;margin-top:-4.1rem;background:url(http://p3.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p3_1.png) no-repeat;background-size:100%}
.p4{width:7.14rem;height:8.46rem;position:absolute;top:50%;left:0.2rem;margin-top:-4.23rem;background:url(http://p3.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p4_1.png) no-repeat;background-size:100%}
.p5{width:7.14rem;height:8.66rem;position:absolute;top:50%;left:0.2rem;margin-top:-4.33rem;background:url(http://p0.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p5_1.png) no-repeat;background-size:100%}
.p6{width:7.14rem;height:6.33rem;position:absolute;top:50%;left:0.2rem;margin-top:-3.16rem;background:url(http://p2.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p6_1.png) no-repeat;background-size:100%}
.p7{width:7.14rem;height:8.36rem;position:absolute;top:50%;left:0.2rem;margin-top:-4.18rem;background:url(http://p1.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p7_1.png) no-repeat;background-size:100%}
.p8{width:7.14rem;height:8.5rem;position:absolute;top:50%;left:0.2rem;margin-top:-4.25rem;background:url(http://p3.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p8_1.png) no-repeat;background-size:100%}



.boxBor{border:#e9e9e9 1px solid;width:6.2rem;height:6.2rem;padding:0rem 0.2rem 0.2rem 0.2rem;margin:0 auto}
.dl-list01 {width:6.4rem;height:1.4rem;background:url(http://p0.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p5_2.png) repeat-x left bottom;background-size:5.26rem;margin-top:0.2rem}
.dl-list01 dt{width:2.4rem;height:1.2rem;float:left;}
.dl-list01 dt img{width:2rem;height:1.2rem}
.dl-list01 dd{width:3.9rem;float:left;color:#585858;font:bold 0.28rem/0.36rem "微软雅黑"}

.dl-list02 {width:6.74rem;height:5.4rem;margin:0 auto}
.dl-list02 dt{width:6.74rem;height:4.2rem;}
.dl-list02 dt img{width:6.74rem;height:4rem}
.dl-list02 dd{width:5.2rem;color:#585858;font: normal 0.28rem/0.36rem "微软雅黑";margin-left:0.2rem}

.dl-list03 {width:5.84rem;height:6.4rem;margin:0 auto;border:#e9e9e9 1px solid;padding:0.3rem}
.dl-list03 dt{width:5.24rem;height:2.8rem;}
.dl-list03 dt img{width:5.24rem;height:2.8rem}
.dl-list03 dd h2{font: bold 0.32rem/0.8rem "微软雅黑";background:url(http://p0.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p5_2.png) repeat-x left bottom;background-size:5.26rem;text-align: center;margin-bottom:0.2rem}
.dl-list03 dd{width:5.24rem;color:#585858;font: normal 0.28rem/0.36rem "微软雅黑";}


.dl-list04 {width:5.84rem;height:6.0rem;margin:0 auto;border:#e9e9e9 1px solid;padding:0.3rem}
.dl-list04 dt{width:5.24rem;height:3rem;}
.dl-list04 dt img{width:5.24rem;height:2.8rem}
.dl-list04 dd{width:5.24rem;color:#585858;font: normal 0.28rem/0.36rem "微软雅黑";}
.dl-list01 a,.dl-list02 a,.dl-list03 a,.dl-list04 a{color:#585858;}



.p5-1{width:4.34rem;position: absolute;top:7rem;left:1.4rem}


.p3 .tab {position: absolute; top: 0.8rem;width:6.5rem}
.p3 .tab li {float: left;width: 2.8rem;height: 0.7rem;text-align: center;border-radius: 0.04rem;border: 1px solid #868686;color: #868686;font: normal 0.24rem/0.7rem "微软雅黑";margin-left:0.2rem;}
.p3 .tab li.active {background: #868686;color: #ffffff;}

.videoImg {position: absolute;top: 1.7rem; left: 0;}
.videoImg img { display: none; cursor: pointer;width:7.15rem;margin-left:-0.4rem;margin-top:0.5rem}
.videoImg img.curr {display: block;}


.tc_vi {width: 100%;height: 4rem; position: absolute; top: 50%;left: 0%;margin-top:-2rem;}
.tc_video .close { position: relative;float: right;width:0.5rem; height:0.5rem;  background: url(http://p1.ifengimg.com/l/2018/19/ddacc048f09323d/close1.jpg) no-repeat;background-size:100%}
.f { position: fixed; z-index: 1000; background: url(http://p2.ifengimg.com/l/2018/19/ddacc048f09323d/000.png) repeat;width: 100%;height: 100%; top: 0;left: 0;display: none;}

.text1 .bg,.text2 .bg{width: 6.2rem;height: 7.97rem;padding:0.5rem 0.5rem 0.3rem 0.3rem;background: url(http://p1.ifengimg.com/l/2018/19/2a554bcaf86a8c8/p4_5.png) no-repeat;background-size:100%; position: absolute; top: 50%;left: 50%; margin-top: -4.4rem; margin-left: -3.5rem;}
.text1 img,.text2 img{width: 6.1rem;margin: 10px auto; display: block;}
.text1 .tbox,.text2 .tbox{width: 6.11rem;height: 7.6rem; overflow-y: auto;display: none;}
.text1 h3,.text2 h3 {width: 100%;text-align: center; font: bold 0.32rem/0.7rem "微软雅黑"}
.text1 p,.text2 p {width: 90%;  margin: 0.1rem auto; font: normal 0.24rem/0.32rem "微软雅黑";color: #6f6f6f;}
.text1 .close,.text2 .close { width:0.8rem; height: 0.8rem; position: absolute;top: 0%; right: 0%;}






